/**
	 * Theme Name: Doma Child
	 * Description: This is a child theme of Doma
	 * Author: ZooTemplate
	 * Author URI: http://zootemlate.com
	 * Template: doma
	 * Version: 3.0.0
*/
:root {
    --accent-color: #000;
    --product-title-hover: #000;
    --price-color: #000;
}
.pb-10 { padding-bottom: 4rem;}
.pb-8 { padding-bottom: 3rem;}
.pb-6 { padding-bottom: 2rem;}
#main-header-mobile .element-item.element-nav-icon.off-canvas-toggle.menu.element-align-left.icon-style-menu { margin-left: 15px; }
#main-header-mobile .col-auto.mr-auto.builder-item.builder-block-logo.row-align-left.row-item-group { margin-left: 0 !important; padding-right: 0;}
#site-main-content section.products .slick-track { margin: 0 auto !important}
.zoo-cw-group-attribute:last-child .zoo-cw-attribute-option { margin-bottom: 1rem; }
.zoo-sticky-add-to-cart { z-index: 1999;}
#main-header-mobile .header-row .element-logo { margin-left: 0; }
p strong, li strong { font-weight: 700;}
h2 strong { font-weight: 400;}
.elementor-tab-content ul > li { list-style: disc; margin-right: 20px;}
.elementor-tab-content a { text-decoration: underline;}
.page-content .wpcf7-form-control.wpcf7-submit,
.wrap-single-product-content section.products h2 {padding: 10px; border-radius: 0; font-size: 29px !important; }
.rtl .zoo-icon-long-arrow-right:before { content: "세"}
.rtl .zoo-icon-long-arrow-left:before { content: "섹"; }
.rtl .footer-row ul li a { padding-right: 0;}
.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .wrap-product-cart-detail { padding-left: 0;}
.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart .wrap-product-cart-detail .quantity { padding-right: 10px;}
.rtl .footer-row .zoo-widget-social-icon,
#top-footer.footer-row .wpcf7-form-control-wrap .wpcf7-form-control,
.woocommerce-cart #site-main-content table.cart thead th, .woocommerce-cart #site-main-content table.cart tbody td,
.widget_shopping_cart.cafe-canvas-cart-content .widget_shopping_cart_content .woocommerce-mini-cart .product-widget-title a,
.woocommerce .shop_table.woocommerce-checkout-review-order-table table th, .woocommerce .shop_table.woocommerce-checkout-review-order-table table td { text-align: right;}
.footer-row .zoo-widget-social-icon li { margin-right: 0 !important; margin-left: 0 !important;}
.rtl .footer-row ul li i {padding-right: 0; padding-left: 0; }
.footer-row .widget { margin-bottom: 13px;}
.size-guide-content table {
    max-width: 50rem;
    margin: 0 auto;
    text-align: center;
    width: 580px;border-collapse: collapse;
    border-spacing: 0;
}
.size-guide-content table td, .size-guide-content table th {
    padding: 1rem .5rem;
    border: 1px solid #eee;
    box-sizing: border-box;
    vertical-align: middle;
    background: #fff;
    text-align: center;
}
.size-guide-content table thead tr th {
    background: #000;
    color: #fff;
    text-align: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000; 
}
.wrap-product-img .product_label { text-align: center; position: absolute; color: #FFF; background: rgba(0,0,0,0.65); width: 100%; bottom: 0;  font-size: 16px;  left: 0;}
body .wrap-single-product-content {padding-right: 8px; padding-left: 8px;}
table .order-total .amount { font-weight: bold; font-size: 20px;}
.woocommerce ul.products li.product .onsale { border-radius: 50%; line-height: 2.1;}
.woocommerce ul.order_details { text-align: center; }
.woocommerce ul.order_details li { float: none; display: inline-block; }
.tab-heading,
.woocommerce-demo-store .woocommerce-store-notice { z-index: 10; font-size: 1.375rem;}
.woocommerce-demo-store .woocommerce-store-notice,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle  { background: #ccc;}
.builder-block-footer-widget-5 .widget-area .widget-title { margin-bottom: 20px; }
.wrap-toggle-products-layout, .stock-quantity, .woocommerce div.product form.cart .button.zoo-compare-button,
.woocommerce-account .wrap-toggle-form-block,
#site-header .element-primary-menu li>a>.zoo-icon-down,
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item span.count,
label.hide_label
 { display: none;}
 #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a {padding: 0px 15px; }
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {font-size: 150%; padding: 6px; }
.cafe-contact-form-7  .elementor-column { display: block;}
#main-header-desktop i.icon {line-height: initial; vertical-align: inherit; margin-left: 0; }
.woocommerce div.product .woocommerce-tabs .panel a { line-height: 1.6; text-decoration: underline; }
.woocommerce div.product .woocommerce-tabs .panel p { font-weight: 400;  }
.rtl.woocommerce div.product form.cart .button.zoo-wishlist-button i {margin-right: 0; padding-right: 0; margin-left: 10px;}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item { height: 40px;}
.woocommerce ul.products li.product .price del { color: #666; font-size: 1rem; line-height: 2.1;}
#woo-cover-page {
    width: 100%;
    position: relative;
    z-index: 2;
	display: inline-block;
	padding: 20px 0;
}
body #woo-cover-page.cover-without-slider {
    background-size: 75%; 
    background-repeat: no-repeat;
    background-position: left center;
}
.rtl .element-top-menu ul.nav-menu > li:first-child { margin-right: 0; margin-left: 10px; }
.rtl .element-top-menu ul.nav-menu>li:last-child { margin-left: 0; margin-right: 10px;}
.woocommerce-demo-store .woocommerce-store-notice a.woocommerce-store-notice__dismiss-link { top:0.5%}
#woo-cover-page .term-description {
    display: flex;
    flex-wrap: wrap;
    background: #ebebeb;
    max-width: 360px;
    padding: 30px;
    text-align: center;
    min-height: 250px;
    align-content: center;
}
#woo-cover-page .term-description * {
    margin: 15px auto;
        margin-top: 15px;
        margin-bottom: 15px;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 0;
}
.woocommerce div.product form.cart div.quantity {height: 64px; float: none; margin-right: 0 !important; margin-left:15px !important; }
div.quantity span.error.show {
    visibility: visible;
    -webkit-animation: hideFadeOut 4s forwards; 
    animation: hideFadeOut 4s forwards;
}
div.quantity span.error {
    opacity: 0.8;
    visibility: hidden;
    width: 193px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 0px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    font-size: 13px;
    top: -31px;
    right: 0;

}
@keyframes hideFadeOut {
    0%   {opacity: 1;}
    80%  {opacity: 0.9;}
    100% {opacity: 0;}
}
@-webkit-keyframes hideFadeOut {
    0%   {opacity: 1;}
    80%  {opacity: 0.9;}
    100% {opacity: 0;}
}
.widget > ul li {padding: 3px 0;}
.place-order .woocommerce-error {max-width: inherit; margin-top: 30px; padding-left: 10px; }
.place-order .woocommerce-error li { text-align: right;}
.place-order .woocommerce-error::before {left: calc(50% - 15px); right: auto; }
#primary-menu ul:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.woocommerce div.product form.cart .button.zoo-wishlist-button { margin-right: 0;}
#primary-menu .shorts > ul:after {
     background: url(images/menu_bgs/shorts.jpg) no-repeat -30px top;
     background-size: 200px;
     -moz-transform:scaleX(-1);
     -webkit-transform:scaleX(-1);
     -o-transform:scaleX(-1);
     -ms-transform:scaleX(-1);
     transform:scaleX(-1);
     left: -46%;
}
#primary-menu .accessories > ul:after {
     background: url(images/menu_bgs/accessories.jpg) no-repeat -30px 105px;
     background-size: 170px;
    top: -80px;
    height: 140%;
}
#primary-menu .shirts > ul:after {
     background: url(images/menu_bgs/shirt.jpg) no-repeat -30px top;
     background-size: 194px;

}
#primary-menu .tops > ul {
    padding-bottom: 80px;
}
#primary-menu .tops > ul:after {
    background: url(images/menu_bgs/upper.jpg) no-repeat -30px top;
    background-size: 180px;
}
#primary-menu .shirts > ul {max-width: 260px;}
#primary-menu .dresses > ul { padding-bottom: 110px; }
#primary-menu .dresses > ul:after {
     background: url(images/menu_bgs/dress.jpg) no-repeat -30px top;
     background-size: 170px;
     -moz-transform:scaleX(-1);
     -webkit-transform:scaleX(-1);
     -o-transform:scaleX(-1);
     -ms-transform:scaleX(-1);
     transform:scaleX(-1);
     left: -53%;
}
.top-sidebar > span { float: left;}
.vertical-gallery .wrap-list-thumbnail .slick-list,
.slick-slider .slick-track { max-height: 1200px; }
.trust-badges { max-width: 140px; margin: 0 auto; display: block; margin-top: 10px;}
.order-save strong { font-size: 22px; line-height: 1; font-weight: 800;}
.woocommerce .woocommerce-cart-form .bottom-table-cart a.button,
.woocommerce-checkout #payment .button, .woocommerce-checkout #payment .button { font-size: 20px; height: auto; line-height: 2.3;}
.rtl.woocommerce div.product p.price ins span.amount { margin-right: 10px; font-size: 150%;}
.entry-summary table { margin-bottom: 1rem; border: none;}
.entry-summary td {border: none; text-align: right; padding: 0; font-size: 21px; line-height: 1.7; font-weight: 300;}
.woocommerce div.product .product_title { font-weight: 300;}
.entry-summary p:not(.price) { margin-bottom: 0; line-height: normal;}
.woocommerce div.product form.cart .variations,
.pickup-location-field { margin-top: 1em; }
.woocommerce div.product form.cart .variations label { font-size: 1.4em; margin-right: 0; margin-left: 5px;}
.woocommerce div.product .zoo-cw-attr-item {padding-left: 10px;padding-right: 10px;  }
.rtl .zoo-extend-cart-info-item {margin: 0 0 0 30px; }
.rtl.woocommerce div.product form.cart .button.single_add_to_cart_button { height: auto; margin-right: 0 !important;}
.single_add_to_cart_button .zoo_cw_add_to_cart_button_label,.rtl.woocommerce div.product form.cart .button.single_add_to_cart_button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {font-size: 30px; line-height: inherit; height: auto; padding: 5px;}
.zoo-extend-notice .free-shipping-amount .amount { margin-left: 5px;}
.element-cart-content .heading-element-cart-content,
.free-shipping-required-notice .label-free-shipping,
table.wishlist-items-table td, table.wishlist-items-table th,
.wpcf7-form .text-field, .wpcf7-form input[type="text"], .wpcf7-form input[type="search"], .wpcf7-form input[type="password"], .wpcf7-form textarea, .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"] { font-weight: 400; text-align: right;}
.woocommerce.widget_shopping_cart .buttons a.button.checkout { font-size: 26px;font-size: 26px; height: auto; line-height: 2; }
.cafe-toggle-input:checked~.cafe-canvas-cart-content.loading { position: fixed;}
.fixed-action-btn {right: auto; left: 23px;}
.woocommerce-form-login > p { width: 100%; }
body .zoo-popup-panel .popup-mask-close { z-index: 0;}
.widget.woocommerce ul li.chosen > a::before,
.widget.woocommerce ul li:hover > a::before { border-color: #333333 !important; background: #333333;}
body .loading:after {top: calc(50% - 5px); left: calc(50% - 5px);}
.rtl form.woocommerce-checkout .wrap-customer-detail .form-row.form-row-wide { width: calc(50% - 15px); }
.rtl form.woocommerce-checkout .wrap-customer-detail .form-row.form-row-wide#billing_email_field { width: 100%; }
#billing_country_field { display: none;}

.rtl .widget.woocommerce ul li > a {
	padding: 0 25px 0 10px !important;font-size: 20px;
}
.zoo-product-data-tabs  {margin-bottom: 0;}
.widget.woocommerce ul li.current-cat > a::before { border-color: #333333 !important; background: #333333;}
.rtl .widget.woocommerce ul li > a::before {
    margin-right: 0;
    right: 0;
}
.rtl .widget.woocommerce ul li > a::before {
    left: calc(100% - 15px);
}
.widget.woocommerce.widget_product_categories ul li > a::before {
    border-radius: 50%;
}
.widget.woocommerce ul li > a::before {
    content: "" !important;
    width: 18px;
    height: 18px;
    border-radius: 0;
    border: 1px solid #ccc;

    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.rtl .widget.woocommerce ul li > a::after {
    left: calc(100% - 14px);
}
.widget.woocommerce ul li.current-cat a::after, .widget.woocommerce ul li.chosen a::after,
.widget.woocommerce ul li:hover a::after {
    opacity: 1;
    visibility: visible;
}



.widget.woocommerce ul li > a::after {
    content: "\c265" !important;
    font-family: cleversoft;
    position: absolute;
    font-size: 12px;
    color: #fff;
    left: 4px;
    top: 50%;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.widget.woocommerce ul li {
    padding: 0 !important;
    margin: 8px 0;
    position: relative;
    list-style-type: none;
}
body .free-shipping-required-notice .load-percent { background: #F66F5E; }
body .free-shipping-required-notice .zoo-loading-bar {background: #aaaaaa; height: auto; }
.free-shipping-required-notice .label-free-shipping { font-size: 16px; }
.rtl.woocommerce-cart .shop_table .label-row { line-height: 2}
.woocommerce .shop_table .order-save .content-row .amount {color: #FB6622; }
.rtl.woocommerce-cart .shop_table .label-row, .rtl.woocommerce-checkout .shop_table .label-row,
.rtl.woocommerce-cart .shop_table .content-row, .rtl.woocommerce-checkout .shop_table .content-row { float: right;}
.rtl.woocommerce-cart .shop_table .order-save .label-row,
.woocommerce-privacy-policy-text p { line-height: 1.2}
.woocommerce.archive .wrap-breadcrumb .container { align-items: center;flex-direction: row;}
.woocommerce.archive .wrap-breadcrumb .container .shop-title  { width: auto;     padding: 0;}
body .wrap-breadcrumb .zoo-separator:before,
.woocommerce .wrap-next-prev-page nav.woocommerce-pagination ul.page-numbers li .page-numbers.next i,
.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers i {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    display: inline-block;
 }
.woocommerce .shop_table.woocommerce-checkout-review-order-table table th, .woocommerce .shop_table.woocommerce-checkout-review-order-table table td { background: #f9f9f9; font-weight: 400;}
.woocommerce .shop_table.woocommerce-checkout-review-order-table table td td { padding: 0;}
.woocommerce table.shop_table tbody tr .woocommerce-shipping-totals th,
.woocommerce table.shop_table tbody tr .woocommerce-shipping-totals td { padding-right: 0 !important;}
.woocommerce .wrap-product-loop-detail { padding: 9px 0 10px;}
.woocommerce ul.products li.product .price del { margin-right: 0; margin-left: 10px;}
.woocommerce ul.products li.product .wrap-product-loop-content .wrap-product-loop-detail .product-loop-title { padding-bottom: 0px;  margin-bottom: 0; }
.woocommerce ul.products li.product .price ins { line-height: 1.8;}
.rtl .widget .widget-title:after {    right: 0; left: auto; }
.woocommerce table.shop_table tbody tr th,
.woocommerce table.shop_table tbody tr td,
.primary-menu ul.dropdown-submenu li.menu-item { text-align: right;}
.rtl .woocommerce ul#shipping_method li { display: block; }
#add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table th,
.woocommerce .shop_table.woocommerce-checkout-review-order-table table th { width: 30%;}
.woocommerce ul#shipping_method li input { vertical-align: baseline;}
.woocommerce ul#shipping_method li label { font-weight: 600; color: #000;}
.woocommerce .cart-collaterals .cart_totals table small,
.woocommerce .cart-collaterals .cart_totals table p,
.rtl .woocommerce ul#shipping_method li p,
.rtl .woocommerce ul#shipping_method li small { color: #666666; line-height: 1.3; font-size: 14px; display: block; margin-bottom: 15px; font-weight: 400;}
.pickup-location-field .pickup-location-address { line-height: 1.2;}
.woocommerce-checkout #payment::before { font-weight: 200; content: "3. תשלום מאובטח"; display: block; font-size: 1.75rem; line-height: 1.2 ; margin-bottom: 30px;}

@media (max-width: 1499px) {
    .woocommerce-checkout #site-main-content .container { max-width: inherit; }
}
@media (min-width: 768px) {

    .rtl.woocommerce-cart .zoo-wrap-cart-content .woocommerce-cart-form {  width: 58%; }
    .rtl.woocommerce-cart .zoo-wrap-cart-content .cart-collaterals {  width: 42%; }

    .rtl.woocommerce-checkout .zoo-wrap-cart-content .woocommerce-cart-form,
    .rtl.woocommerce-checkout form.woocommerce-checkout .wrap-customer-detail {
        width: 40%;
        padding-left: 15px;
    }
    .rtl.woocommerce-checkout .zoo-wrap-cart-content .cart-collaterals,
    .rtl.woocommerce-checkout form.woocommerce-checkout .wrap-order-detail {
        width: 35%;
        padding-left: 15px;
    }
    .rtl.woocommerce-checkout form.woocommerce-checkout #payment { width: 25%; }
    div[data-elementor-id="38002"] { display: none !important;}

}
@media screen and (max-width: 640px) {
    .woocommerce-demo-store .woocommerce-store-notice a.woocommerce-store-notice__dismiss-link { top:1%; right: 10px;}

    .woocommerce.archive .wrap-breadcrumb .container {flex-direction: column; }
    div[data-elementor-type="section"] { width: 100%; }
    .footer-row .widget img { max-width: 150px !important;}
    #main-footer.footer-row .wrap-builder-items .row .builder-item { flex: 50%; }
    .content-mobile .remove-from-wishlist { left: 5px; right: auto;}
    .zoo-wishlist-panel .product-loop-title .wrap-product-add-cart a { color: #FFF;}
    .zoo-wishlist-panel .product-loop-title .posted_in, .zoo-wishlist-panel .product-loop-title .tagged_as,
    .home .cafe-head-product-filter.has-tabs .cafe-title:before,
    .login-form-off-canvas .woocommerce-form-login > p:first-child { display: none;}
    .woocommerce-demo-store .woocommerce-store-notice { font-size: 1rem;}
    .woocommerce .woocommerce-breadcrumb .dotted {margin: 3px 2px 0; }
    .woocommerce div.product .zoo-cw-attr-item { padding-left: 4px; padding-right: 4px; height: 30px;}
    .zoo-cw-option-display-size-2 .zoo-cw-label-text { font-size: 16px; }
    .zoo-extend-notice-item.zoo-get-order-notice span { font-size: 19px; }
    .rtl form.woocommerce-checkout .wrap-customer-detail .form-row.form-row-wide { width: 100%; }
    .woocommerce div.product div.images { margin-bottom: 0;}
    .rtl .vertical-gallery.vertical-left .wrap-list-thumbnail { padding-bottom: 0;}
    .wrap-single-product-content .summary { padding-top: 20px;}
    .size-guide-content table { width: 100%;}
    .woocommerce .quantity input.qty {width: 30px; min-width: auto; }
    .wrap-group-qty div.quantity .qty-nav { width: 25px; }
}